<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture and choose the correct words.</b>]]></rubric>
	<image xpos="18" ypos="135" scale="55">data/content/section_2/exercise_2/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[They are aboard  [#]  'Crowley'.]]></sentence>
			<options>
				<option>a</option>
				<option answer="correct">the</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The sailor on the right has got  [#]  pistol.]]></sentence>
			<options>
				<option answer="correct">a</option>
				<option>the</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Blackbeard is talking to  [#]  Charleston councillor.]]></sentence>
			<options>
				<option>the</option>
				<option answer="correct">a</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#]  councillor's son is standing behind him.]]></sentence>
			<options>
				<option answer="correct">The</option>
				<option>A</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Blackbeard wants the councillor to write [#]  letter.]]></sentence>
			<options>
				<option>the</option>
				<option answer="correct">a</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Two of his men take  [#]  letter to the governor.]]></sentence>
			<options>
				<option>a</option>
				<option answer="correct">the</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Blackbeard wants  [#]  chest of medicine.]]></sentence>
			<options>
				<option answer="correct">a</option>
				<option>the</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He needs  [#]  medicine for his sailors.]]></sentence>
			<options>
				<option>a</option>
				<option answer="correct">the</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The councillor and his son go ashore in  [#]  small boat.]]></sentence>
			<options>
				<option answer="correct">a</option>
				<option>the</option>
			</options>
		</question>
	</questions>
</exercise>